Page MenuHomePhabricator

Support mai.wikipedia
Closed, ResolvedPublic

Description

T74346: Create Wikipedia Maithili created mai.wikipedia, however pywikibot returns error when I use following settings:

-lang:mai -family:wikipedia

It should support this new wiki.

Event Timeline

revi created this task.Dec 6 2014, 12:43 PM
revi raised the priority of this task from to Low.
revi updated the task description. (Show Details)
revi added a project: Pywikibot.
revi changed Security from none to None.
revi added a subscriber: revi.
XZise added a subscriber: XZise.Apr 28 2015, 3:03 PM

Okay with 2d6c6275 we now test again on wikidata.org and not test.wikidata.org and that contains mai on it's langlinks. This results in failures again: https://travis-ci.org/wikimedia/pywikibot-core/jobs/60363488#L748

ChongDae raised the priority of this task from Low to High.May 21 2015, 5:41 AM

Can you confirm it's working already?

revi closed this task as Resolved.Aug 27 2015, 1:32 PM
revi claimed this task.
revi added subscribers: biplabanand, sarojdhakal.

Yes, it works.

revi removed revi as the assignee of this task.Aug 27 2015, 1:33 PM